# FiatAccount

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** |  | [optional] [default to undefined]|
|**type** | [**FiatAccountType**](FiatAccountType.md) |  | [optional] [default to undefined]|
|**name** | **string** | Display name of the fiat account | [optional] [default to undefined]|
|**address** | **string** |  | [optional] [default to undefined]|
|**assets** | [**Array&lt;FiatAsset&gt;**](FiatAsset.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
